Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
tessbox.cpp File Reference
`#include "mfcpch.h"`
`#include "tfacep.h"`
`#include "tfacepp.h"`
`#include "tessbox.h"`
`#include "mfoutline.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | EXTERN

## Macro Definition Documentation

#define EXTERN

Definition at line 31 of file tessbox.cpp.